Priority: Normal   

Category:    

Customer: DIGITALWERK Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-10965

Department:  Affected Products: ADTF 3.11.2

Requester's Priority: Low Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Launcher

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Executing the following command causes an information dialog instead of a command line output

adtf_launcher.exe --version

 This is counterintuitive and also impractical when retrieving ADTF's version via the aforementioned command, since it requires an

user interaction.

How can I get ADTF's version using only the command line?

Lösung

this is not working for ADTF Launcher, which always opens a message box for version information.

I opened a feature request:

[ACORE-10965] - Always show version in console

Workaround:

Ask the ADTF Control instead

History

#1 - 2021-04-06 13:17 - hidden

- Project changed from Public Support to 10

- Status changed from New to In Progress

#4 - 2021-04-07 14:36 - hidden

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10965

Hi Rick,

this is not working for ADTF Launcher, which always opens a message box for version information.

I opened a feature request:

[ACORE-10965] - Always show version in console

Workaround:

Ask the ADTF Control instead

#5 - 2021-04-07 15:23 - hidden
- Project changed from 10 to Public Support

- Status changed from Customer Feedback Required to To Be Closed

#6 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
